[submodule "esp8266boilerplate"]
	path = esp8266boilerplate
	url = ../esp8266boilerplate.git
[submodule "esp8266mqttboilerplate"]
	path = esp8266mqttboilerplate
	url = ../esp8266mqttboilerplate
[submodule "libraries/esp8266boilerplate"]
	path = libraries/esp8266boilerplate
	url = ../esp8266boilerplate.git
[submodule "libraries/esp8266mqttboilerplate"]
	path = libraries/esp8266mqttboilerplate
	url = ../esp8266mqttboilerplate.git
